Subject: review article on TC

From: "James R. Adair" <[email-masked]>
Date: Tue, 11 Jun 1996 03:13:11 -0400 (EDT)

William L. Petersen has written the first book review to be published in
TC.  He reviews Tjitze Baarda's _Essays on the Diatessaron_.  This review,
like all our regular articles, is accessible from the TC home page. 

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----